class CreateKapsRappels < ActiveRecord::Migration
  def change
    create_table :kaps_rappels do |t|
      t.string :name
      t.integer :hour, :default => 18
      t.integer :day
      t.string :rappel_type, :default => "day"
      t.boolean :paused_inc, :default => false
      t.references :kap, index: true, foreign_key: true
      t.integer :nbr_rep
      t.integer :minutes_rep
      

      t.timestamps null: false
    end
  end
end
